
class RenderCurrentFrame(KellerNukePlugin):

    def configurePlugin(self):
		nuke.menu('Nuke').addCommand( 'Render/Render current frame', "nuke.executeMultiple( nuke.selectedNodes(), [ (nuke.frame(), nuke.frame(), 1 ) for n in nuke.selectedNodes() ] )", 'alt+r' )
		
